/**************************************/
/**  共通                            **/
/**************************************/
*
{
	margin:0px;
	padding:0px;
	font-family: 'メイリオ', 'Meiryo', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS P Gothic', 'Osaka', 'Helvetica', 'Arial', 'Gothic', 'sans-serif';
	font-size: 14px;
	line-height: 16px;
}
body
{
	background-color:#808080;
}
a
{
	text-decoration: none;
	color: #333333;
}
a:hover
{
	text-decoration: none;
	color: #ff6600;
}
.Clear
{
	clear:both;
}
.TextCenter
{
	text-align: center;
}
.TextRight
{
	text-align: right;
}
.TextLeft
{
	text-align: left;
}
.Bold
{
	font-weight: bold;
}
.Red
{
	color: red;
}
.SubmitBtn
{
	margin-top:10px;
	margin-bottom:10px;
}
.SubmitBtn input
{
	padding:10px;
	border-radius:10px;
	width:100px;
}
.SubmitBtn input:hover
{
	background-color:#ff6600;
}
.InputArea
{
	line-height:26px;
}
.InputArea label
{
	display:block;
	width:80px;
	float:left;
	line-height:26px;
	font-weight:bold;
}
.InputArea input
{
	background-color:#FFCC99;
}
.InputArea
{
}
.InputArea
{
}



/**************************************/
/**  全体                            **/
/**************************************/
body
{
	background-color:white;
}
#MainFrame
{
	background-color:white;
}
/**************************************/
/**  ヘッダー                        **/
/**************************************/
header
{
	background-color:gray;
	background: -moz-linear-gradient(white, gray);
	background: -webkit-gradient(linear, left top, left bottom, from(white), to(gray));
	height:40px;
	padding:0px 20px;
}
header h1
{
	line-height:40px;
}
/**************************************/
/**  フッター                        **/
/**************************************/
footer
{
	background-color:gray;
	padding:5px;
	color:white;
}
/**************************************/
/**  ナビヘッダー                    **/
/**************************************/
nav:after
{
	content: ""; 
	display: block; 
	clear: both;
}
/**************************************/
/**  コンテンツフレーム              **/
/**************************************/
#ContentsFrame
{
	min-height:600px;
}
/**************************************/
/**  コンテンツ                      **/
/**************************************/
#Contents
{
	margin-left:10px;
	padding:10px;
}

/**************************************/
/**  各ページ                        **/
/**************************************/
.FunctionHeader
{
	color:white;
	font-weight:bold;
	margin:0px 0px 20px 0px;
	background-color:black;
	padding:10px;
}
.BaseTbl
{
	border-collapse:collapse;
	empty-cells:show;
}
.BaseTbl th
{
	background-color:#339966;
	color:white;
	padding:5px;
	border:1px solid #808080;
	font-size:14px;
	line-height:20px;
}
.BaseTbl td
{
	padding:5px;
	border:1px solid #808080;
	font-size:10px;
	font-size:14px;
	line-height:20px;
}
